Contents

# IsEmpty Function

Tests if a Variant variable contains the Empty value. The Empty value indicates that the variable is not initialized.

## Syntax:

    IsEmpty (Var)

## वापसी मूल्य:

Boolean

## पैरामीटर

Var: Any variable that you want to test. If the Variant contains the Empty value, the function returns True, otherwise the function returns False.

### Error codes:

5 Invalid procedure call

## उदाहरण:

    Sub ExampleIsEmpty
    Dim sVar As Variant
        sVar = Empty
        Print IsEmpty(sVar) ' True
    End Sub

Please support us!